@media all and (min-width: 768px), screen {
    html {
        margin: 0px;
        padding: 0px;
    }
    body {
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: 400;
        line-height: 1.3rem;
        font-size: 1.0rem;
        color: #FFFFFF;
    }

    header {
        display: flex;
        flex-flow: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    header img.tflogo {
        width: 110px;
        height: 127px;
    }

    header div.social-media {
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        margin-top: 10px;
        text-align: center;
        width: 100%;
    }

    div.column {
        display: flex;
        flex-flow: column;
        align-items: center;
        text-align: center;
    }
    
    div.row {
        display: flex;
        flex-flow: row;
        align-items: center;
        justify-content: space-around;
        margin: 5px 0;
    }

    a {
        color: yellow;
        text-decoration: none;
    }
    a:hover {
        text-decoration: underline;
    }

    h1,h2,h3 {
        margin: 10px 0 0 0;
    }
    h4 {
        margin: 5px 0;
    }

    p {
        margin: 0;
        font-size: 1.0rem;
        color: #FFFFFF;
        line-height: 1.3rem;
    }

    h1 {
        font-size: 2.0rem;
    }

    h2,h3,h4 {
        font-size: 1.1rem;
    }

    h2 span {
        font-size: larger;
    }

    body {
        background-color: #000000;
    }

    main {
        margin-top: 10px;
        display: flex;
        flex-flow: column;
    }

    main div.sites-container {
        margin: 10px 0;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-around;
    }

    main div.sites-container div.site {
        flex: 20%;
        max-width: 20%;
        display: inline-block;
        text-align: center;
        margin: 5px 0;
    }
    main div.sites-container div.site div.cycle {
        position: relative;
        width: 200px;
        height: 200px;
        display: inline-block;
    }

    main div.bottom-sites-container {
        margin: 10px auto;
        width: 300px;
    }

    footer {
        display: flex;
        flex-flow: column;
        justify-content: space-around;
    }
    footer div.row.bottom-sites-container {
        justify-content: center;
        align-items: flex-start;
    }
    footer div.row.bottom-sites-container div.site {
        width: 140px;
        text-align: center;
        margin: 10px 5px 0px 5px;
        display: inline-block;
    }
    footer div.row.bottom-sites-container div.site h4 {
        font-size: 12px;
    }
    footer div.row.bottom-sites-container div.site p {
        font-size: 10px;
    }
    footer img.tflogobottom {
        float: left;
        width: 208px;
        height: 156px;
    }
    footer address {
        font-size: 0.75rem;
        line-height: 1.3rem;
    }
    footer div.row.footer-line {
        justify-content: center;
    }

    a.icon {
        background-size: 100% 100%;
        width: 20px;
        height: 20px;
        display: inline-block;
        margin: 0 2px;
    }
    a.facebookIcon {
        background: url(/images/social-media/facebook.gif);
    }
    a.twitterIcon {
        background: url(/images/social-media/twitter.gif);
    }
    a.pinterestIcon {
        background: url(/images/social-media/pintrest.gif);
    }
    a.instagramIcon {
        background: url(/images/social-media/instagram.gif);
    }
}

@media only screen and (max-width: 1070px) {
    main div.sites-container div.site {
        flex: 33%;
        max-width: 33%;
    }
}

@media only screen and (max-width: 660px) {
    main div.sites-container div.site {
        flex: 50%;
        max-width: 50%;
    }
    div.row {
        display: flex;
        flex-flow: column;
        justify-content: center;
        text-align: center;
    }
    div.row address {
        text-align: center;
        margin: 5px 0;
    }
}

@media only screen and (max-width: 600px) {
    header {
        justify-content: center;
    }
    header img.tflogo {
        display: none;
    }
}

@media only screen and (max-width: 440px) {
    main div.sites-container div.site {
        flex: 100%;
        max-width: 100%;
    }
}